Subject: Re: Cygwin/Tcl
From: "David A. Cobb" <[email-masked]>
To: Dockeen <[email-masked]>, Cygwin Discussion <[email-masked]>
Date: Mon, 27 May 2002 14:07:35 -0400

Dockeen wrote:

>Run a current setup, click open the categories, you will
>see that there is Tcl/Tk 8.0 there, it may not have been 
>there the last time you installed, or may not have been 
>designated for installation.
>
>Will that get you where you need to be?
>

Dunno!  I see "Tcl/Tk 8.0 Libraries".  What I do _not_ see is the Tcl 
interpreter.

Also,  I haven't figured out where I need to be - as I said, I'm trying 
to get the GNU test harness functional.

>
>Hope so.
>
>Wayne Keen
>
>  
>

-- 
David A. Cobb, Software Engineer, Public Access Advocate
"By God's Grace I am a Christian man, by my actions a great sinner." -- The Way of a Pilgrim; R. M. French, tr.
Life is too short to tolerate crappy software.
.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/